/* ///////////////////////////////////////////////////////////////////////
 * File:		platform.h		
 *
 * Created:		08.02.02				
 * Updated:		08.11.09
 *
 * Brief: Platform library prefix
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_PREFIX_H
#define EXTL_PLATFORM_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"
#include "config/config.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
